G21-2024 - Feature #1309

Feature # 1322 (Resolved): CODING

Feature # 1311 (Resolved): Implement Core Functionality For Coding Team
Learn Alpha Manipulation for Images For Coding Team
12/13/2024 01:57 PM - Htar Aung THET

Status: Resolved Start date: 12/12/2024
Priority: Normal Due date: 01/09/2025
Assignee: GENKI MATSUNAGA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The Code team is tasked with implementing functionality to manipulate the alpha (transparency) channel of images. Tasks include:

Alpha Channel Access:
Implement the ability to access and read the alpha channel of PNG images (and any other formats supporting transparency).
For JPG images, handle the creation of an alpha channel (e.g., by converting it to PNG or adding transparency to specific regions).

History

#1 - 12/13/2024 01:57 PM - Htar Aung THET
- Assignee set to GENKI MATSUNAGA

#2 - 12/16/2024 07:32 PM - Htar Aung THET
- Parent task set to #1311

#3 - 12/18/2024 09:31 PM - Htar Aung THET
- % Done changed from 0 to 100

#4 - 12/18/2024 09:31 PM - Htar Aung THET
- % Done changed from 100 to 50

#5 - 12/19/2024 01:02 PM - Htar Aung THET

- Subject changed from Implement Alpha Manipulation for Images For Coding Team to Learn Alpha Manipulation for Images For Coding Team

#6 - 01/09/2025 01:19 PM - Htar Aung THET
- % Done changed from 50 to 100

#7 - 01/09/2025 01:20 PM - Htar Aung THET
- Due date changed from 12/19/2024 to 01/09/2025

#8 - 01/16/2025 01:42 PM - Htar Aung THET

- Status changed from New to Resolved
